#[macro_export]
macro_rules! create_handler {
    ($branch:expr, $command:expr) => {
        $($branch
            .message
            .register($command)
            .filter(Command::one(stringify!($command)));
        )*
    };
    ($branch:expr, $command:expr, $($endpoint:expr), *) => {
        $branch
            .message
            .register($command)
            .filter(Command::many([$(stringify!($endpoint)),*]));
    };
}
